uuid: 111abdf4-fd96-40d8-ab53-757ac13062fc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_contributions_title
    - node.type.region
id: node.region.field_contributions_title
field_name: field_contributions_title
entity_type: node
bundle: region
label: 'Region content section title'
description: 'The section title used for the automatically attached listing of region content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
